﻿body {
    font-family: "Microsoft JhengHei", "微軟正黑體", "Heiti TC", "黑體-繁", "新細明體", sans-serif;
    background-color: #f5f7f9;
    position: relative;
}
img:hover {
    /* Safari 6.0 - 9.0 */
    /*-webkit-filter: brightness(110%);  
    filter: brightness(110%);*/
}

.textcolortitle {
    color: #d5d7da;
    opacity: 0.94;
}

.textcolorinverted {
    color: #FFF;
    opacity: 1;
}

.textcolorwarning {
    color: #F00;
    opacity: 1;
}

.textcolorhighlight {
    color: #c25dcd;
    /*opacity: 1;*/
}

.textcolorsuccess {
    color: #31a81e;
    opacity: 1;
}

.textcolorblue {
    color: #6691CC;
    opacity: 1;
}

.textcolorprimary {
    color: #333;
    opacity: 0.94;
}

.textbold {
    opacity: 0.97;
    font-weight: bold;
}

.textremark {
    opacity: 0.65!important;
}
.textcolorsecondary {
    color: #878c93 !important;
    opacity: 0.6 !important;
}
.textcolorthird {
    color: #333 !important;
    opacity: 0.81 !important;
}
.textcolorwhite {
    color: #ffffff;
}

.textcolorfooter {
    color: #d5d7da;
    opacity: 0.94;
    border-bottom: 1px solid #d5d7da;
    padding-bottom: 2px;
}

.textsectiontitle {
    font-size: 30px;
}

.textsizetitle {
    font-size: 17px;
}

.textsizeprimary {
    font-size: 14px;
}

.textsizesecondary {
    font-size: 12px;
}

.spanwithpointerevent:hover {
    cursor: pointer;
    color: #d5d7da!important;
}

.divwithpointerevent:hover {
    cursor: pointer;
    background-color: #fff;
    color: #d5d7da;
}

.divwithpointereventactive {
    background-color: #fff;
    color: #d5d7da;
}

#divheaderdesktop {
    z-index: 1010;
}

#divheadermobile {
    z-index: 1010;
}

.divheaderbutton {
    float: left;
    padding-top: 12px; 
    padding-bottom: 12px;
    padding-left: 16px;
    padding-right: 16px;
}
.divheaderbutton.fa-bars {
    float: left;
    padding-top: 10px;
    padding-bottom: 12px;
    font-size: 24px;
}
    .divheaderbutton.defaultmargin {
        margin-right: 0px!important;
    }

.divmaincontainer {
    max-width: 1440px;
    margin-left: auto;
    margin-right: auto;
}

.divcontainercontent {
    padding-bottom: 16px;
}

.divtextcontentpadding {
    margin-left: 16px;
    margin-right: 16px;
}

.defaultmargin {
    margin-right: 4px;
}

.divdropdownmenu {
    position: absolute;
    top: 100%;
    left: inherit;
    margin-left: -16px;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 216px;
    padding-bottom: 4px;
    padding-top: 4px;
    background-color: #fff;
    border-bottom: 1px solid #E3E3E3;
    border-left: 1px solid #E3E3E3;
    border-right: 1px solid #E3E3E3;
}

    .divdropdownmenu > div {
        padding-top: 12px;
        padding-bottom: 12px;
        padding-left: 16px;
        padding-right: 16px;
    }

.divdropdownmenuitem:hover {
    background-color: #F4F4F4;
}

    .divdropdownmenu > hr {
        margin-top: 0px;
        margin-bottom: 0px;
    }

.carousel-control.left {
    background-image: none;
}

.carousel-control.right {
    background-image: none;
}
#divheaderdesktop {
    background-color: #101928;
}
#divheaderdesktop .divtopbar {
    /*height: 140px;*/
    /*height: auto;*/
    color: #ffffff;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.06), 0 2px 10px 0 rgba(0,0,0,0.06);
}

/*640px*/
.divloginmodaldialog {
    width: 300px;
}
#divloginmodaldialog {
    background-color: #ffffff;
    padding-top: 150px;
}

#divproductsearch {
    width: 208px;
    margin-top: 4px;
    margin-right: 8px;
}

#divproductsearchmobile {
    width: 100%;
    margin-right: 16px;
    margin-top: 50px;
}

.divheaderinfo {
    overflow: auto;
    border-bottom: 1px solid #E3E3E3;
    padding-top: 8px;
    padding-bottom: 8px;
}

#divheaderdesktop .imglogo {
    height: 100px;
    background-color: #FFF;
    cursor: pointer;
    margin-left: 16px;
    /*margin-top: 8px;*/
}

#divheaderdesktop .divcategorymenu {
    height: 46px;
    padding-top: 1px;
    /*background-color: #d5d7da;*/
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.06), 0 2px 10px 0 rgba(0,0,0,0.06);
    padding-left: 10px;
}

    #divheaderdesktop .divcategorymenu .divdropdownmenuitem span.textcolortitle {
        margin-right: 8px;
        width: 18px;
        height: 19px;
        /*margin-top: 2px;*/
        background: url(/images/nav_tag.ico) no-repeat bottom;
        background-size: contain;
        line-height: 18px;
    }
#divcontentdesktop {
    min-height: 36px;
}

#divfooterdesktop {
    /*background-color: #000;*/
    /*height: 400px;*/
    width: 100%; 
    /*overflow:auto;*/
    /*border-top: 1px solid #E3E3E3;*/
    margin-top: 4px;
}

.divfooterbottomleft .divgroupitem .footersubitemdescription:last-child {
    padding-bottom: 10px;
}
/*.divfooterbottomleft .divgroupitem .dropdowntitle.active {
    color: #ff8200;
}*/


#inputproductsearch {
    height: 32px;
    width: 208px;
    border-radius: 20px 0 0 20px!important;
    padding: 4px 16px;
    background-color: #FFF!important;
}

#inputproductsearchmobile {
    height: 32px;
    width: 100%;
    border-radius: 20px 0 0 20px!important;
    padding: 4px 12px;
    background-color: #FFF!important;
}

#buttonproductsearch, #buttonproductsearchmobile {
    height: 32px;
    padding: 6px 16px 16px 12px;
    border-radius: 0px 20px 20px 0;
}

#divheadertitle {
    height: 76px;
    width: 100%;
    background-color: #FFF;
    border-bottom: 1px solid #E3E3E3;
    position: fixed;
    z-index: 999;
}

.divproductitem_lg {
    float: left;
    width: 532px;
    height: 710px;
}

.divproductitem_sm {
    float: left;
    width: 260px;
    /*height: 317px;*/
    height: 460px;
}

.divholdlist .divproductitem_sm {
    float: left;
    width: 260px;
    /*height: 317px;*/
    height: 430px;
}

.divproductitemcomparison {
    float: left;
    width: 320px;
    height: 320px;
}

.divproductitem_highlightline1 {
    float: left;
    width: 444px;
    /*height: 444px;*/
    height: 474px;
}

.divproductitem_highlightline2 {
    float: left;
    width: 675px;
    /*height: 338px;*/
    height: 368px;
}

.divproductimage_lg {
    width: 514px;
    height: 514px;
    /*padding: 16px;*/
    margin-top: 1px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.divproductimage_sm {
    width: 193px;
    height: auto;
    /*padding: 16px;*/
    margin-top: 1px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.divproductimagecomparison {
    width: 180px;
    height: 180px;
    /*padding: 16px;*/
}

.divproductimage_highlightline1 {
    width: 311px;
    height: 311px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.divproductimage_highlightline2 {
    width: 336px;
    height: 336px;
    float: left;
}

/*.divproductimage_highlightline2+.divproductitemoncart{
    width: 336px;
    height: 336px;
}*/

.divproductitem_sm_extraline {
    height: 342px;
}

.divproductitemhighlight {
    border: 1px solid #E3E3E3;
    box-shadow: 0 1px 4px 0 rgba(0,0,0,0.05), 0 2px 10px 0 rgba(0,0,0,0.04);
    margin-bottom: 16px;
}

    .divproductitemhighlight:hover {
        border: 1px solid #b4b4b4;
    }

.divproductitemdetail {
    border: 1px solid #E3E3E3;
    margin-bottom: 16px;
}

    .divproductitemdetail:hover {
        border: 1px solid #b4b4b4;
    }


.divproductdescription_sm {
    text-overflow: ellipsis;
    word-wrap: break-word;
    height: 28px;
    text-align: center;
    overflow: hidden;
    white-space: nowrap;
}

.divpxhighlightline2 {
    text-align: center;
}
    .divpxhighlightline2 .textcolortitle{
        display: block;
        font-size: 14px;
    }

    .divpxhighlightline2 .textcolorsecondary{
        width: 100%!important;
        display: block;
        font-size: 12px;
    }

.divbrand_sm {
    text-overflow: ellipsis;
    word-wrap: break-word;
    overflow: hidden;
    height: 23px;
    line-height: 18px;
    text-align: center;
    padding-top: 5px;
}

.divproductdescription_lg {
    text-overflow: ellipsis;
    word-wrap: break-word;
    overflow: hidden;
    height: 56px;
    line-height: 28px;
    text-align: center;
}

.divbrand_lg {
    text-overflow: ellipsis;
    word-wrap: break-word;
    overflow: hidden;
    height: 30px;
    line-height: 30px;
    text-align: center;
}

.divspecialpromotionpx {
    position: absolute;
    bottom: 0px;
    left: 0px;
    background-color: #e83761;
    width: 100%;
    padding-bottom: 4px;
    padding-top: 4px;
    text-align: center;
}

.divproductitemoncart {
    background: linear-gradient(#000000, #888);
    background-color: #000; 
    opacity: 0.58; 
    z-index: 2; 
    position: absolute; 
    top: 0px; 
    left: 0px; 
    width: 100%; 
    height: 100%;
}

/*.divproductitem_highlightline2 .divproductitemoncart{
    width: 50%; 
}*/

.divproductitemrow_lg {
    width: 100%; 
    float: left; 
    margin-bottom: 32px;
}

.divproductitemrow_sm {
    width: 100%; 
    float: left; 
    margin-bottom: 16px;
}

.divproductaction_sm {
    margin-left: 16px;
    margin-right: 16px;
    margin-top: 16px;    
    position: absolute;
    top: 0px;
    z-index: 3;
    text-align: left;
}

.divproductaction_lg {
    margin-left: 48px;
    margin-top: 96px;
    position: absolute;
    top: 0px;
    z-index: 3;
    text-align: left;
}

.divbuynow_sm, .divdetail_sm, .divcompare_sm {
    border: 1px solid #FFF;
    border-radius: 40px;
    width: 40px;
    height: 40px;
    margin-right: 16px;
    background-color: #FFF;
    text-align: center;
    float: left;
    cursor: pointer;
}

    .divbuynow_sm:hover, .divdetail_sm:hover, .divcompare_sm:hover {
        background-color: #D4D4D4;
        border: 1px solid #D4D4D4;
    }

    .divbuynow_sm > span, .divdetail_sm > span, .divcompare_sm > span {
        color: #000;
        font-size: 18px;
        margin-top: 10px;
    }

.divbuynow_lg, .divdetail_lg, .divcompare_lg {
    border: 1px solid #FFF;
    border-radius: 64px;
    width: 64px;
    height: 64px;
    margin-right: 16px;
    background-color: #FFF;
    text-align: center;
    float: left;
    cursor: pointer;
}

    .divbuynow_lg:hover, .divdetail_lg:hover, .divcompare_lg:hover {
        background-color: #D4D4D4;
        border: 1px solid #D4D4D4;
    }

    .divbuynow_lg > span, .divdetail_lg > span, .divcompare_lg > span {
        color: #000;
        font-size: 28px;
        margin-top: 16px;
    }

.spanbuynow_lg, .spandetail_lg, .spancompare_lg {
    color: #FFF;
    font-size: 28px;
    padding-top: 12px;
    display: block;
}

.spanbuynow_sm, .spandetail_sm, .spancompare_sm {
    color: #FFF;
    font-size: 16px;
    padding-top: 8px;
    display: block;
}

.divpx {
    line-height: 25px;
}

#divheadermenu {
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 8px;
    padding-bottom: 8px;
    border-bottom: 1px solid #E3E3E3;
}

    #divheadermenu .divheadermenuline1 {
        margin-left: auto;
        margin-right: auto;
        height: 40px;
    }

#sidemenu {
    position: fixed;
    top: 136px;
    left: 0px;
    z-index: 1000;
    width: 75%;
    height: calc(100vh - 106px);
    overflow-y: auto;
    margin-left: -80%;
    background-color: #FFF;
    color: #FFFFFF;
    font-size: 14px;
    padding: 16px;
    border-right: 1px solid #E3E3E3;
}

    #sidemenu li > a {
        line-height: 20px;
        opacity: 0.94;
        color: #000;
    }

.divheadermenu {
    padding-top: 4px;
    /*padding-bottom: 8px;*/
}

.nav-tabs-menu {
    border-bottom: 1px solid #DDD!important;
    padding-bottom: 1px;
    /*margin-bottom: 4px!important;*/
}

    .nav-tabs-menu > li > a {
        margin-right: 2px;
        margin-bottom: 4px;
        border: 0px solid transparent;
        border-radius: 0;
    }

.nav-tabs.nav-justified > .active > a,
.nav-tabs.nav-justified > .active > a:hover,
.nav-tabs.nav-justified > .active > a:focus {
    border: 0px solid transparent;
}


.nav-tabs-menu > li.active > a,
.nav-tabs-menu > li.active > a:hover,
.nav-tabs-menu > li.active > a:focus {
    color: #000!important;
    font-size: 14px;
    cursor: default!important;
    background-color: #ffffff!important;
    border-bottom: 2px solid #0026ff!important;
    margin-bottom: -5px;
}

.nav-tabs-menu > li {
    float: left;
    margin-bottom: -3px;
}

    .nav-tabs-menu > li > a {
        margin-right: 0px;
        font-size: 14px;
        color: #000;
        margin-bottom: 4px;
        border: 1px solid transparent;
        border-radius: 0;
    }

        .nav-tabs-menu > li > a:hover {
            background-color: transparent;
        }



.tab-content > .tab-pane,
.pill-content > .pill-pane
{
    display: none;
}

.tab-pane {
    padding-top: 0px;
}

.tab-content > .active,
.pill-content > .active
{
    display: block;
}

.tabs-below > .nav-tabs
{
    border-top: 1px solid #ddd;
}

    .tabs-below > .nav-tabs > li
    {
        margin-top: -1px;
        margin-bottom: 0;
    }

        .tabs-below > .nav-tabs > li > a
        {
            -webkit-border-radius: 0 0 4px 4px;
            -moz-border-radius: 0 0 4px 4px;
            border-radius: 0 0 4px 4px;
        }

            .tabs-below > .nav-tabs > li > a:hover,
            .tabs-below > .nav-tabs > li > a:focus
            {
                border-top-color: #ddd;
                border-bottom-color: transparent;
            }

    .tabs-below > .nav-tabs > .active > a,
    .tabs-below > .nav-tabs > .active > a:hover,
    .tabs-below > .nav-tabs > .active > a:focus
    {
        border-color: transparent #ddd #ddd #ddd;
    }

.tabs-left > .nav-tabs > li,
.tabs-right > .nav-tabs > li
{
    float: none;
}

    .tabs-left > .nav-tabs > li > a,
    .tabs-right > .nav-tabs > li > a
    {
        width: 36px;
        -ms-word-wrap: break-word;
        word-wrap: break-word;
        margin-right: 0;
        margin-bottom: 3px;
    }

.tabs-left > .nav-tabs
{
    float: left;
    margin-right: 16px;
    border-right: 1px solid #ddd;
}

    .tabs-left > .nav-tabs > li > a
    {
        margin-right: -1px;
        -webkit-border-radius: 4px 0 0 4px;
        -moz-border-radius: 4px 0 0 4px;
        border-radius: 4px 0 0 4px;
    }

        .tabs-left > .nav-tabs > li > a:hover,
        .tabs-left > .nav-tabs > li > a:focus
        {
            border-color: #eeeeee #dddddd #eeeeee #eeeeee;
        }

    .tabs-left > .nav-tabs .active > a,
    .tabs-left > .nav-tabs .active > a:hover,
    .tabs-left > .nav-tabs .active > a:focus
    {
        border-color: #ddd transparent #ddd #ddd;
        *border-right-color: #ffffff;
    }

.tabs-right > .nav-tabs
{
    float: right;
}

    .tabs-right > .nav-tabs > li > a
    {
        margin-left: -1px;
        -webkit-border-radius: 0 4px 4px 0;
        -moz-border-radius: 0 4px 4px 0;
        border-radius: 0 4px 4px 0;
        background-color: #EEEEEE;
    }

        .tabs-right > .nav-tabs > li > a:hover,
        .tabs-right > .nav-tabs > li > a:focus
        {
            border-color: #eeeeee #eeeeee #eeeeee #dddddd;
            background-color: #DEDEDE;
        }

    .tabs-right > .nav-tabs .active > a,
    .tabs-right > .nav-tabs .active > a:hover,
    .tabs-right > .nav-tabs .active > a:focus
    {
        background-color: #FFFFFF;
        border-color: #ddd #ddd #ddd transparent;
        *border-left-color: #ffffff;
    }

.tab-content
{
    /*border: 1px solid #D0D0D0;*/
    /*padding-top: 8px;*/
}

.divsublevelitem {
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 8px;
    padding-bottom: 8px;
    display: inline-block;
}

    .divsublevelitem > a {
        color: #000;
        opacity: 0.74;
        font-size: 14px;
    }

    .divsublevelitem > a:hover {
        opacity: 1;
    }

.headertitleinactive {
    display: none;
}

.divfootercolumn {
    width: 196px;
    float: left;
}

#divfootermobile {
    padding-left: 16px;
    padding-right: 16px;
}

.tt-menu { 
    width: 266px;
    margin-top: 0px;
    background-color: #fff;
    color: #333;
    font-weight: 100;
    font-size: 12px;
    z-index: 300 !important;
    border: 1px solid #E3E3E3;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    box-shadow: 0 5px 10px rgba(0,0,0,.2);
    cursor: pointer;
}          

.tt-suggestion {
    padding-top: 12px;
    padding-left: 16px;
    padding-right: 16px;
    padding-bottom: 12px;
    margin-bottom: 0px;
}

.tt-suggestion.tt-cursor,.tt-suggestion:hover {
  background-color: #F2F2F2;
}

.divcornerstatus {
    width: 44px;
    height: 44px;
    position: absolute;
    top: 0px;
    right: 0px;
    /*background-image: url(/images/hot_icon_tc.png);*/
    background-size: contain;
    /* border-radius: 48px; */
    opacity: 0.94;
    font-size: 14px;
    z-index: 4;
}

    .divcornerstatus > div {
        margin-top: 3px;
        margin-right: 0px;
        text-align: center;
        font-weight: bold;
        position: relative;
        top: 2px;
        right: -7px;
        color: #ffffff;
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
    }

.divcornerstatus_lg {
    width: 72px; 
    height: 72px; 
    position: absolute; 
    top: 16px; 
    right: 16px; 
    border-radius: 48px; 
    opacity: 0.94;
    font-size: 20px;
    z-index: 4;
}

    .divcornerstatus_lg > div {
        margin-top: 22px;
        text-align: center;
        font-weight: bold;
    }

.divoffername {
    color: #ffffff;
    /* background-color: #50C0D8; */
    /* border-right: 1px solid #50C0D8; */
    opacity: 0.94;
    font-size: 14px;
    z-index: 4;
    position: absolute;
    width: 100%;
    text-align: center;
    position: absolute;
    background-image: url(/images/offerflag210x30.jpg);
    background-size: cover;
    opacity: 0.94;
    font-size: 14px;
    z-index: 4;
}

    .divoffername > div {
        text-align: center;
        font-weight: bold;
    }

.table thead {
    /*background-color: #F4F4F4;*/
    background-color: #e9e9e9;
}

    .table thead tr td, .table > caption + thead > tr:first-child > th, .table > colgroup + thead > tr:first-child > th, .table > thead:first-child > tr:first-child > th, .table > caption + thead > tr:first-child > td, .table > colgroup + thead > tr:first-child > td, .table > thead:first-child > tr:first-child > td {
        border: 1px solid #E3E3E3;
    }

    .table thead span {
        /*margin: 4px 8px;*/
        margin: 4px 0px;
        font-size: 14px;
        color: #333;
        opacity: 0.94;
    }
.table tbody {
    background-color: #ffffff;
}

.table tbody tr td {
    border: 1px solid #EEE;
}

.table tbody div {
    margin: 4px 8px;
    font-size: 14px;
    opacity: 0.94;
}

.btn.outline {
	background: none;
    background-color: transparent;
	padding: 12px 22px;
    padding: 0px;
    border-top-width: 0px;
    border-left-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
}

.btn.menu {
	background: none;
    background-color: transparent;
	padding: 15px 25px;
    padding: 0px;
    border-top-width: 0px;
    border-left-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
}

.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {
    outline:none;
}

.btnhighlight {
    background-color: #d5d7da!important;
    color: #FFF!important;
}

.btnhighlight:hover {
    background-color: #ff7030 !important;
    color: #FFF!important;
}

.btnfilter {
    padding-left: 12px !important;
    padding-right: 12px !important;
    padding-top: 6px !important;
    padding-bottom: 8px !important;
    border: 1px solid #D3D3D3;
}

    .btn.btn-default:hover {
        /*border-color: #e83761;*/

        /*background-color: #FFF;
        border: 1px solid;
        border-color: #0026ff;*/
    }

    select.btn:focus {
        background-color: #FFF;
    }

    select.btn:active {
        background-color: #FFF!important;
    }

.btnfilterinput {
    padding: 6px 8px;
    border: 1px solid #D3D3D3;
}

.form-control-warning {
    border: 1px solid #F00;
}


#divallcontent {
    /*min-height: calc(100vh - 250px - 16px);*/
}

footer {
    width: 100%;
    min-height: 64px;
    background-color: #fff;
    border-top: 1px solid #DDD;
    overflow: auto;
    position:fixed;
    bottom: 0px;
}

.hrtitle {
    border-bottom: 1px solid #d5d7da;
    width: calc(100% - 32px);
}

hr {
    margin-top: 8px;
    margin-bottom: 8px;
    opacity: 0.94;
    border-width: 1px;
}

#buttontop {
    display: none;
    position: fixed;
    bottom: 192px;
    opacity: 0.66;
    border: 1px solid #e0e0e0;
    background-color: #e0e0e0;
    color: #d5d7da;
    right: calc(50% - 720px);
    z-index: 1044;
    width: 48px;
    height: 40px;
    font-size: 24px;    
    padding: 4px;
    padding-top: 0px;
}

    #buttontop:hover {
        background-color: #cccccc;
        color: #d5d7da;
    }

.popover {
    left: auto!important;
    right: calc(50% - 720px)!important;
    max-width: inherit!important;
}

    .popover.bottom > .arrow {
        left: auto!important;
        right: 16px!important;
    }

.divtrash {
    background-color: #e92636;
}

    .divtrash:hover {
        background-color: #c61322;
    }

textarea {
    resize: none;
}

#divshoppingcartmenu {
    position: fixed;
    margin-top: 26px;
    right: calc(50% - 720px);
    z-index: 1000;
    float: left;
    width: 432px;
    padding: 16px;
    background-color: #fff;
    border-bottom: 1px solid #E3E3E3;
    border-left: 1px solid #E3E3E3;
    border-right: 1px solid #E3E3E3;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.06), 0 2px 10px 0 rgba(0,0,0,0.06);
}

.slick-prev {
    display: inline-block;
    position: absolute;
    top: 50%;
    display: block;
    width: 36px;
    height: 36px;
    opacity: 0.4;
    padding: 0;
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: #DDD;
    z-index: 2;
    border: 1px solid #000;
    border-radius: 36px;
    background: #000;
}

.slick-next {
    display: inline-block;
    position: absolute;
    top: 50%;
    right: 0;
    display: block;
    width: 36px;
    height: 36px;
    opacity: 0.33;
    padding: 0;
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: #E3E3E3;
    z-index: 2;
    border: 1px solid #000;
    border-radius: 36px;
    background: #000;
}

.slick-prev:hover, .slick-next:hover {
    opacity: 0.48; 
}

.progress {
    margin-bottom: 8px;
}

.progress-bar {
    background-color: #c25dcd!important;
}
.labelmenuaddresstel a:hover, .labelmenuaddresstel a:active, .labelmenuaddresstel a:focus{
    color: #d5d7da;
}
.navbar-inverse, .navbar-collapse {
   background-color: #101928;
   border-color: #101928 !important;
   margin-bottom: 0px;
   padding-left: 5px;
}
.nav > li > a {
    position: relative;
    display: block;
    padding: 8px 15px;
}
.navbar-inverse .navbar-nav > li > a {
   color: #ffffff;
   padding-top: 6px;
   padding-bottom: 6px;
   line-height: 20px;
}
.navbar-inverse .navbar-nav > .active > a {
   color: #101928;
   background-color:#ffffff;
   border-radius: 16px;
}
.navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
   color: #101928;
   background-color:#ffffff;
   border-radius: 16px;
}
    .navbar-inverse .navbar-nav > li > a:hover {
        background-color: #d5d7da;
        border-radius: 16px;
        color: #101928;
    }
.navbar-inverse .navbar-nav > li:hover {
    background-color: #d5d7da;
    border-radius: 16px;
    color: #101928;
}
.navbar-collapse {
    box-shadow: none;
}
.nav > li {
    float:left;
    margin-right: 8px;
}
    .nav > li.active {
        background-color: white;
        border-radius: 16px;
        color: 	#101928;
    }
.navbar-nav {
    /*float: none!important;*/
}

    .navbar-nav > li {
        /*float: none!important;*/
    }
/*.btn-default:not(.btn-sm) {
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 6px;
    padding-bottom: 8px;
    border: 1px solid #D3D3D3;
}*/
:focus {
    outline: 0;
}

.divcornerdelete {
    width: 30px;
    height: 30px;
    position: absolute;
    top: 22px;
    left: 38px;
    background-size: contain;
    border: 1px solid #E3E3E3;
    border-radius: 20px;
    opacity: 0.6;
    padding: 7px;
    font-size: 12px;
    color: #d5d7da;
    z-index: 4;
    cursor: pointer;
    background-color: #ffffff;
}
    .divcornerdelete:hover {
        opacity: 0.8;
    }
/*Product*/
.divitem {
    position: relative;
    cursor: pointer;
    margin-right: 16px;
}

.divitemlast {
    margin-right: 0px!important;
}

.divpxcenter {
    text-align: center;
    width: 100%;
    /*line-height: 12px;*/
    margin-left: auto;
    margin-right: auto;
}

.divpx {
    text-align: center;
    /*line-height: 12px;*/

    /*position: absolute;
    bottom: 16px;*/
}

/* Card*/
.card
{
    border: 0px;
    background: #fff;
    font-size: 16px;
    height: 73px;
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 12px;
    padding-bottom: 8px;
    margin-bottom: 0px;
    /*border-bottom: 1px solid #eee;*/
}

.card_lg
{
    height: 96px!important;
}
.card_auto
{
    height: auto!important;
}
.card:hover {
    /*background-color: #F4F4F4!important;*/
}
.card.selected {
    /*border: 1px solid #0026ff;*/
    /*box-shadow: inset 0 0 0.5em #66afe9;*/
}
.card:hover button{
    border-color: #037aff;
    background-color: #ffffff;
}
.card.selected button {
    color: #fff;
    background-color: #037aff;
}
.pointereventsclassforview{
    pointer-events:none;
    opacity:0.5;
}
.colordisabled{
    background-color:#f1f1f1 !important;
}
.shoptab {
    margin-bottom: 10px;
    margin-top: 52px;
    /*margin-right:15px;*/
}
.shoptab .imgcard:nth-child(odd) {
    padding-top: 15px !important;
    /*padding-right: 7.5px !important;*/
    background-color:#ffffff !important;
}
.shoptab .imgcard:nth-child(even) {
    padding-top: 15px !important;
    /*padding-left: 7.5px !important;*/
    background-color:#ffffff !important;
}
.shoptab .imgcard:nth-last-child(-n+2)  {
    padding-bottom: 15px;
}
    .shoptab .imgcard .divlistviewbottom{
        border: 1px solid #d5d7da;
        border-top: 0px;
        border-radius: 0px 0px 8px 8px;
    }
.servicestab .tab .tabtitle {
    margin-top:10px;
    margin-bottom: 10px;
}
.servicestab .tab .card:not(:first-child){
    border-bottom: 1px solid #eee;
}
.servicestab .tab .card:last-child{
    border-bottom: 0px;
}
#btnbookuser:hover, #btnbookuser:focus, #btnbookuser.focus{
    color: #fff;
    opacity:0.81;
}
.buttonmenuback:hover, .buttonmenuback:focus, .buttonmenuback.focus{
    /*color: #fff;
    opacity:0.81;*/
    color: #d5d7da;
}
/*.usertab .card:not(:first-child){
    border-bottom: 1px solid #eee;
}*/
.usertab .card:first-child {
    padding-top: 16px;
}
.usertab .card {
    border-bottom: 1px solid #eee;
}
.usertab .card:last-child{
    border-bottom: 0px;
}
/* Date and Time*/
.calendartab {
    width: 100%; 
    display: inline-block; 
    margin: 2px 0px; 
    margin-bottom:40px; 
    background-color:#ffffff;
    border-radius: 8px;
}
.calendartab .btnbookingtime {
    width: 80%;
    display:block;
    height: 36px;
    margin: 8px auto;
    padding: 0 24px;
    background-color: #fff;
    border: 1px solid #b9b3ea;
    color: #4534c7;
    border-radius:8px;
}
.calendar {
    border-bottom: 1px solid #c3d8db
}
.calendar td {
    padding: .3em 0em!important;
}
.calendar .day {
    display: inline-block!important;
    width: 90%!important;
    height: auto!important;
    line-height: 1.9em!important;
    border-radius: 8px!important;
    border: 1px solid #4534c7!important;
    margin-top: 0em!important;
    padding: .4em .5em!important;
    background-color: #ffffff!important;
}
.calendar tbody .day.active{
    /*border: 2px solid #6691CC !important;*/
    color: #fff !important;
    background-color: #4534c7 !important;
}
.calendar tbody .day:hover {
    /*background-color:#6691CC !important;
    opacity: 0.6;*/
    color: #fff !important;
    background-color: #4534c7 !important;
}
.calendar header .btn {
    border: 0px !important;
    font-size:16px !important;
    color: inherit !important;
}
.calendar tbody td {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    width: 14.2%;
    height: 40px;
    color: #4534c7;
    background-color: #fff;
    /*border: 1px inset #4534c7;*/
    border-radius: 3px;
}
.calendar tbody td:hover {
    /*color: #fff;
    background-color: #4534c7;*/
}
.calendar tbody td.unavailable a{
    background-color: #e1e1e1!important;
    color: #949494!important;
    border-color: #e1e1e1!important;
    cursor: default!important;
}
    .calendar tbody td.unavailable a:hover {
        background-color: #e1e1e1!important;
        color: #949494!important;
        border-color: #e1e1e1!important;
        cursor: default!important;
    }
    /*.calendar tbody td.unavailable a {
        cursor: default;
    }*/
.calendar header .btn:hover {
    background: #ffffff!important;
}

.divtimezonelist .btnbookingtime:hover, .divtimezonelist .btnbookingtime:focus {
    background-color: #e8e6f8;
}
@media screen and (max-width: 500px) {
    .calendartab .btnbookingtime {
        padding: 0px;
    }
  }
/* scroll nav*/

  @media screen and (min-width: 800px) {
    .scroll-nav {
        float: right;
    }
  }
  
  @media screen and (max-width: 799px) {
      .scroll-nav {
    text-align: center;
      }
    }

.scroll-nav__list {
  margin: 0 auto;
  padding: 0;
  list-style-type: none;
}

  @media screen and (max-width: 799px) {
    .scroll-nav__list {
        display: inline-block;
    }
  }

.scroll-nav__list:after {
    content: "";
    display: table;
    clear: both;
  }

.scroll-nav__item {
  margin-bottom: 5px;
  float: left;
  margin-right: 15px;
  border-bottom: 1px solid transparent;
}

.scroll-nav__item--active {
  font-weight: 600;
  border-bottom-color: white;
}

.scroll-nav__link {
  color: white;
  text-decoration: none;
}
.page__header:after {
    content: "";
    display: table;
    clear: both;
  }
.page__header {
  position: fixed;
  top: 150px;
  padding: 15px 10px;
  background: black;
}

.page__title {
    margin: 0;
    font-size: 22px;
    color: white;
}
@media screen and (max-width: 799px) {
    .page__title {
        text-align: center;
        margin-bottom: 15px;
    }
  }

@media screen and (min-width: 800px) {
    .page__title {
        float: left;
    }

    .post__article {
        padding: 0 20px;
    }
}
  @media screen and (min-width: 700px) {
    .post__article {
        padding: 0 30px;
    }
  }

/*Contact Method*/
.contacttab > div {
    width: 55%;
    margin-left:auto;
    margin-right:auto;
    display:block;
    margin-top:30px;
    min-width: 320px;
}
/* Calendar */
.calendar header .btn {
    padding: 0px;
}
/* Tooltip */
.tooltip.bottom .tooltip-arrow {
    color: #d5d7da!important;
}
.tooltip.bottom .tooltip-arrow {
    border-bottom-color: #e83761!important;
}
.tooltip.bottom {
    margin-top: -4px !important;
}
.tooltip-inner {
    color: #555!important;
    background-color: #fff!important;
    border: 1px solid #d5d7da!important;
}

/* Default category */
.divspecialcategories {
    overflow: auto;
    margin-bottom: 16px;
}
.divspecialcategoriesrow {
    float: right;
    width: 100%;
}
.divspecialcategoriesrowdetail, .divspecialcategoriesrowdetailmobile {
    padding-top: 16px;
}
.divspecialcategories {
    padding-bottom:45px;
}
.divspecialcategoriesrowdetailmobile {
        display: block!important;
    }
.divspecialcategoriesrowdetail {
        display: none!important;
    }
.divspecialcategoriesrowdetailmobileslide {
    float: right;
    width: calc(100% - 240px);
}

/* Image Rotate*/
.rotate90 {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}
.rotate180 {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}
.rotate270 {
    -webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
}

@media (min-width: 768px) {
    .section {
        width: 720px;
        margin: 0px auto;
    }
    .servicestab .tab .card:nth-child(2) {
        border-radius: 8px 8px 0px 0px;
    }
    .servicestab .tab .card:last-child {
        border-radius: 0px 0px 8px 8px;
    }
    .usertab .card:first-child {
        border-radius: 8px 8px 0px 0px;
    }
    .usertab .card:last-child{
        border-radius: 0px 0px 8px 8px;
    }
    .shoptab .imgcard:nth-child(odd) {
        background-color:transparent !important;
    }
    .shoptab .imgcard:nth-child(even) {
        background-color:transparent !important;
    }
    .shoptab .imgcard .divlistviewtop>img {
        border-radius: 8px 8px 0px 0px;
    }
}
@media (max-width: 768px) {
    .divlisttile .textsizetitle {
        float:none;
        padding: 0px;
    }
    .card, .card_lg{
        height: auto!important;
    }
    .divlistviewleft {
        width:40px;
    }
    .navbar-inverse{
        /*padding-left:16px;*/
        padding-left:0px;
    }
    .divheadermenuline1 {
        padding-left:16px;
        padding-right: 16px;
    }
    .divcompanyinfodetail{
        padding-left:16px !important;
        padding-right: 16px !important;
    }
    .divlistviewright {
        width: calc(100% - 40px);
    }
    .tab .tabtitle {
        padding-left:16px;
    }
    .divtimelist .col-xs-4 {
        padding-left: 0px;
        padding-right: 0px;
    }
    #HeaderNavbar {
        overflow-x: auto;
        white-space: nowrap;
    }
    #HeaderNavbar .navbar-nav {
        display: block !important;
    }
    #HeaderNavbar .navbar-nav > li {
        display: inline-block !important;
    }
    .nav:before, .nav:after, .navbar:before, .navbar:after, .navbar-header:before, .navbar-header:after, .navbar-collapse:before, .navbar-collapse:after {
        display: block !important;
    }
    .navbar-nav > li {
        float: none!important;
    }
    /*.navbar-collapse {
    max-height: 53px !important;
    }*/
    .shoptab .imgcard .divlistviewbottom{
        border: 0px;
    }
    .shoptab .imgcard:nth-child(odd) {
        background-color:transparent !important;

    }
    .shoptab .imgcard:nth-child(even) {
        background-color:transparent !important;
    }
    .shoptab .imgcard .divlistviewtop>img {
        border-radius: 8px 8px 8px 8px;
    }
    .shoptab .imgcard .divlistviewbottom {
        padding: 4px 0px 0px 0px !important;
    }
    .shoptab .imgcard:nth-child(odd) {
        padding-top: 15px !important;
        background-color:#ffffff !important;
    }
    .shoptab .imgcard:nth-child(even) {
        padding-top: 15px !important;
        background-color:#ffffff !important;
    }
    .navbar-fixed-top .navbar-collapse, .navbar-static-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse{
        padding-left: 15px !important;
        padding-right: 0px !important;
    }
    .labelmenutitle.mobile {
        margin-bottom: 0px;
        position: fixed;
        left: 16px;
        z-index: 1031;
        /*top: 4px;*/
		top: 9px;
        margin-top: 0px !important;
        min-height: 40px;
		font-size: 18px;
    }
    .buttonmenuback:hover ~ .labelmenutitle.mobile, .buttonmenuback:focus .labelmenutitle.mobile, .buttonmenuback.focus .labelmenutitle.mobile {
        color: #d5d7da;
    }
    .servicestab>.navbar.mobile {
        top:40px !important;
    }
    .shoptab.mobile {
        margin-top: 0px;
    }
}
.imagecard {
    -webkit-box-flex: 1;
    flex-grow: 1;
    background-color: transparent;
    transform: translateZ(0px);
    border-radius: 4px;
    overflow: hidden;
    transition: transform 300ms ease 0s;
}

.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}

.clearfix:after {
  clear: both;
}